version: "3.9"

networks:
  reverse-proxy:
    external: true

services:
  tainagustului:
    build: .
    container_name: tainagustului
    restart: unless-stopped
    environment:
      TZ: "Europe/Bucharest"
      FLET_PORT: "8080"
      VIRTUAL_HOST: "tainagustului.ro,www.tainagustului.ro"
      VIRTUAL_PORT: "8080"
      LETSENCRYPT_HOST: "tainagustului.ro,www.tainagustului.ro"
      LETSENCRYPT_EMAIL: "macamete.robert@gmail.com" 
    expose:
      - "8080"
    networks:
      - reverse-proxy